## GstRTSPParams

GstRTSPParams — Param get and set implementation

## Functions

GstRTSPResult | gst_rtsp_params_get ()
GstRTSPResult | gst_rtsp_params_set ()

## Description

Last reviewed on 2013-07-11 (1.0.0)

## Functions

### gst_rtsp_params_get ()

    GstRTSPResult
    gst_rtsp_params_get (GstRTSPClient *client,
                         GstRTSPContext *ctx);

Get parameters (not implemented yet)

#### Parameters

client | a GstRTSPClient |
ctx | a GstRTSPContext. | [transfer none]

#### Returns

a GstRTSPResult

### gst_rtsp_params_set ()

    GstRTSPResult
    gst_rtsp_params_set (GstRTSPClient *client,
                         GstRTSPContext *ctx);

Set parameters (not implemented yet)

#### Parameters

client | a GstRTSPClient |
ctx | a GstRTSPContext. | [transfer none]

#### Returns

a GstRTSPResult

## Types and Values

## See Also

GstRTSPClient